.logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #2e388f;
    text-align: center;
    align-items: center;
    padding-top: 10px;
}

.navigation {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
    background-color: #2e388f;
    border: solid 2px #2e388f;
    border-radius: 10px;
    margin-left: 25px;
    margin-right: 25px;
    padding: 20px;
}

.navigation > .nav-link {
    width: 120px;
    text-align: center;
}

.navigation > .nav-link a {
    font-family: "Ubuntu Condensed", sans-serif;
    color: white;
    text-decoration: none;
    transition: 0.5s;
}

.navigation > .nav-link a:hover {
    color: #f48221;
    letter-spacing: 1px;

}

.contact-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
    background-color: #f48221;
    border: solid 2px #f48221;
    border-radius: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 20px;
}

.contact-details a {
    text-decoration: none;
    color: black;
    transition: 1ms;
}

.contact-details a:hover {
    text-decoration: none;
    color: white;
    padding: 10px;
}